RubyGems Navigation menu

activesupport 4.0.6.rc1

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

Versiones:

  1. 6.1.3.1 - March 26, 2021 (200 KB)
  2. 6.1.3 - February 17, 2021 (200 KB)
  3. 6.1.2.1 - February 10, 2021 (200 KB)
  4. 6.1.2 - February 09, 2021 (200 KB)
  5. 6.1.1 - January 07, 2021 (200 KB)
  6. 4.0.6.rc1 - May 27, 2014 (300 KB)
Mostrar todas las versiones (376 total)

dependencias de Runtime (5):

  • i18n >= 0.6.9, ~> 0.6
  • minitest ~> 4.2
  • multi_json ~> 1.3
  • thread_safe ~> 0.1
  • tzinfo ~> 0.3.37
  • Propietarios:

    Autores:

    • David Heinemeier Hansson

    SHA 256 checksum:

    f54269e105f73cad2b7aa19dcd5728f3140e14883f1dc6c9aa3171b4255f26a5

    Total de descargas 435.697.498

    Para esta versión 4.000

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 1.9.3

    Versión de Rubygems requerida: > 1.3.1

    Enlace: